query DatabaseServerPreUpgradeMysqlChecker($releaseId: String!, $databaseServerId: ID!) {
    databaseServer: node(id: $databaseServerId) {
        ... on DatabaseServer {
            id
            availableReleases(filter: {releaseId: $releaseId}) {
                id
                preUpgradeChecker {
                    checkConsistency
                }
            }
        }
    }
}
